## QmiClientUim

QmiClientUim — QmiClient for the UIM service.

## Types and Values

struct | QmiClientUim

## Object Hierarchy

        GObject
        ╰── QmiClient
            ╰── QmiClientUim

## Description

QmiClient which handles operations in the UIM service.

## Functions

## Types and Values

### struct QmiClientUim

    struct QmiClientUim;

The QmiClientUim structure contains private data and should only be accessed using the provided API.

Since: 1.6